.normalText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.bigNormalText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.redText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000}
.balckHead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.bigBlackHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.whiteHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.redBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC0000}
.blueHead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.bigBlueHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.whiteText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.nicefield {BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.goldenfield {BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #126541}
.blueText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
.blueText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
.greyText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333}
.greyBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333}
.goldenBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #111111}
.error {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000}
.whiteTextCopySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF }
.normal11pt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}

.red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}
.pink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF86E1}
.green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #59E867}
.maroon {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000}
.orange{  font-size: 10px; color: #CA6500; font-family: Verdana, Arial, Helvetica, sans-serif}
.yellow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9933}
.blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: blue}